<div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" ng-click="cancel()" aria-hidden="true">&times;</button>
      <h4 class="modal-title"><span class="glyphicon glyphicon-restart"></span> Zurücksetzen</h4>
    </div>
    <div class="modal-body">
      Wollen Sie die Übersicht wirklich auf die Standardwerte zurücksetzen? Sämtliche Anpassungen der Übersicht gehen verloren!
    </div>
    <div class="modal-footer">
      <button type="button" class="btn" ng-click="cancel()">Abbrechen</button>
      <button type="button" class="btn btn-primary" ng-click="reset()">Zurücksetzen</button>
    </div>
  </div><!-- /.modal-content -->
</div><!-- /.modal-dialog -->
